
D4Science Infrastructure - Task #213

Incident # 212 (Closed): MongoDB for usageTracker should be upgraded.

Create a new machine to host the mongodb server used by the accounting service

Jun 04, 2015 11:49 AM - Andrea Dell'Amico

Status: Closed Start date: Jun 04, 2015

Priority: Urgent Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

1. Install mongodb 2.x

2. Mount the /data dir now used by node57.p

3. monitor mongodb via nagios

4. mongodb accesses come from node57.p only

History

#1 - Jun 04, 2015 11:51 AM - Andrea Dell'Amico

Hostname: mongo-0-ut-d4s.d4science.org

IP address: 146.48.123.0

#2 - Jun 04, 2015 11:52 AM - Andrea Dell'Amico

node57.p.d4science.research-infrastructures.eu's IP address: 146.48.122.135  (needed to manage the firewall rules).

#3 - Jun 04, 2015 12:56 PM - Andrea Dell'Amico

- Status changed from New to In Progress

The machine is up and running.

#4 - Jun 04, 2015 12:57 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

There is a new playbook inside d4science-ghn-cluster that installs a configure a mongodb instance.

It can be extended to all the other mongodb servers.

#5 - Jun 04, 2015 01:04 PM - Andrea Dell'Amico

- Status changed from Closed to In Progress

We need the nagios checks.

#6 - Jun 04, 2015 05:22 PM - Roberto Cirillo

- % Done changed from 0 to 100

#7 - Jun 08, 2015 06:19 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

The nagios checks are active.
